<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>

    <dimen name="ukuran_huruf_judul_setting">15dp</dimen>
    <dimen name="margin_garis_view">20dp</dimen>

    <dimen name="font_jumlah_antrian">20sp</dimen>

    <dimen name="ukuran_layar_fragment">345dp</dimen>
</resources>
